Neil Bowers
and 1 contributors

Changes for version 0.04

  • bin/which_pm didn't have a $VERSION, which was causing a warning. It now uses the $VERSION from Module::Which. Thanks to FERREIRA :-)

Documentation

  • which_pm - Perl script to find out which versions of certain Perl modules are installed

Modules